RK-A2 - Feature #3723

Modal if user clicks on disallowed chapters, questions etc

09/18/2024 01:30 PM - Ram Kordale

Status: Closed
Priority: Immediate
Assignee: Ram Kordale
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/18/2024

100%
0.60 hour
0.00 hour

Description

If user clicks on disallowed chapters, questions etc, show a modal in the center that says "You can choose only problems and

chapters that you have attempted already”

History

#1 - 09/19/2024 04:50 AM - Dewakar Chaubey
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/19/2024 06:13 AM - Dewakar Chaubey

- Status changed from Resolved to Review

#3 - 09/23/2024 06:50 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.60 h

#4 - 09/23/2024 06:51 AM - Dewakar Chaubey
- Assignee changed from Dewakar Chaubey to Shubham Boke

#5 - 09/23/2024 06:51 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Dewakar Chaubey

#6 - 09/23/2024 06:53 AM - Dewakar Chaubey
- Assignee changed from Dewakar Chaubey to Shubham Boke

#7 - 09/23/2024 07:43 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#8 - 09/25/2024 07:08 AM - Ram Kordale
- Status changed from Feedback to Closed

04/01/2025
